[user]
	name = Florestan Bredow
	email = daiko@daiko.fr
[pull]
	rebase = true
[credential]
	helper = /usr/lib/git-core/git-credential-libsecret
[http]
	sslbackend = openssl
	sslVerify = false
[safe]
	directory = /home/bredow/ansible/src
	directory = /home/bredow/ansible/inventaire
	directory = /home/bredow/ansible/00_local
[core]
	editor = nvim
[filter "lfs"]
	clean = git-lfs clean -- %f
	smudge = git-lfs smudge -- %f
	process = git-lfs filter-process
	required = true
[init]
	defaultBranch = main
